FreeBSD CVE-2017-1086 Local Information Disclosure Vulnerability

Bugtraq ID: 101861
Class: Design Error
CVE: CVE-2017-1086
Remote: No
Local: Yes
Published: Nov 15 2017 12:00AM
Updated: Dec 15 2017 01:11AM
Credit: John Baldwin
Vulnerable: FreeBSD Freebsd 11.1
FreeBSD Freebsd 11.0-RELEASE-p6
FreeBSD Freebsd 11.0-RELEASE-p4
FreeBSD Freebsd 11.0-RELEASE-p11
FreeBSD Freebsd 11.0-RELEASE-p10
FreeBSD Freebsd 11.0
FreeBSD Freebsd 10.4
FreeBSD Freebsd 10.3-RELEASE-p5
FreeBSD Freebsd 10.3-RELEASE-p4
FreeBSD Freebsd 10.3-RELEASE-p3
FreeBSD Freebsd 10.3-RELEASE-p20
FreeBSD Freebsd 10.3-RELEASE-p2
FreeBSD Freebsd 10.3-RELEASE-p19
FreeBSD Freebsd 10.3-RELEASE-p15
FreeBSD Freebsd 10.3-RELEASE-p13
FreeBSD Freebsd 10.3-RELEASE-p1
FreeBSD Freebsd 10.3
FreeBSD Freebsd 10.2
FreeBSD FreeBSD 10.1
FreeBSD Freebsd 10.0
Not Vulnerable: FreeBSD Freebsd 11.1-STABLE
FreeBSD Freebsd 11.1-RELEASE-p4
FreeBSD Freebsd 11.0-RELEASE-p15
FreeBSD Freebsd 10.4-STABLE
FreeBSD Freebsd 10.4-RELEASE-p3
FreeBSD Freebsd 10.3-RELEASE-p24


 

Privacy Statement
Copyright 2010, SecurityFocus